Merge "pip-requires fix boto version"

changes/60/16860/6
Jenkins 10 years ago committed by Gerrit Code Review
commit f1e77c0a65

@ -10,7 +10,7 @@
# libxml2-dev(el) and libxslt-dev(el) packages.
PyCrypto
boto==2.1.1
boto>=2.4.0
eventlet>=0.9.17
greenlet>=0.3.1
httplib2

Loading…
Cancel
Save